//import Tile from '@/model/Tile.js'
import Tile from '../model/Tile.js'
const COMBINATION_NAME = {
    "0": "Chow",
    "1": "Pung",
    "2": "Kong"
    };

//export default 
class Combination {
    constructor(tiles) {
        this.tiles = tiles;
    }

    getCombinationName(tiles){
        return 'pouet';
    }


}
test = new Combination(1);
console.log(test);